abort = Vazgeç
action = Eylem
advanced_drop-down_menu_with_icons_and_zoom = Advanced drop-down menu with icons and zoom *
advanced_drop-down_menu_with_icons_without_zoom = Advanced drop-down menu with icons but WITHOUT zoom *
advanced_drop-down_menu_without_icon = Advanced drop-down menu WITHOUT icons *
all = Tümü
back = Geri
basic_drop-down_menu = Basic drop-down menu (selectboxes) *
change = Değiştir
checkip = Restrict access to this IP *
company = Kuruluş
create = Oluştur
date = Tarih
defmodule = Default module after login *
delete = Sil
desc = Açıklama
details = Ayrıntılar
edit = Düzenle
email = ePosta
gennotification = Notification *
gensettings = General settings *
language = Language *
lastchange = last change *
login = Giriş
login_select = Login selection *
loginerror = Giriş hatası. Kullancı adı ve/veya parola doğru değil.
message = Message *
mimcreate = MIM - Create Message *
mimlist = MIM - Message list *
name = Ad
new = Yeni
next = Sonraki
no = Hayır
noautologinas = Don't log in as <$1> automatically *
note = Not
notification = Notification *
notification_settings = Notification settings *
notify_html = Display notifications as HTML *
notify_js = Display alert popups for notifications *
notify_mail_from = Mail notification sender address *
notify_mim_alert = Display an alert window on message arrival *
notify_mim_iframe = Use iframe for MIM status *
notify_mim_refresh = MIM status refresh interval (seconds) *
notify_note1 = Use this to have the status refresh automatically *
notify_note2 = Depends on 'iframe for MIM status' being set. *
off = Kapalı
ok = OK *
on = Açık
password = Parola
permerror = Dosya Hakları Hatası
permerrormsg = İstemiş olduğunuz eylemi gerçekleştirmek için gerekli haklara sahip değilsiniz. Lütfen sistem yöneticisiyle haberleşin.
prev = Önceki
private = Özel
prtwin = Print Window *
public = Genel
quicksearch = Ara
recieved = Recieved At *
recipient = Recipient *
reply = Reply *
save = Kaydet
screen = on Screen *
search = Ara
send = Send *
sender = Sender *
static_menu = Static menu (html) (like mgw v0.6.8) *
status = Durum
subject = Subject *
unreadmsgs = unread/new messages *
url = Web sitesi (URL)
user = Kullanıcı
yes = Evet
orig_message = Original Message *
mim_include_orig = Include original message in MIM reply *
